Multivariate Pattern Analysis in Python

# mvpa2.misc.surfing.volsurf.from_volume

`mvpa2.misc.surfing.volsurf.``from_volume`(v)

  Makes a pseudo-surface from a volume. Each voxels corresponds to a node; there is no topology. A use case is mimicking traditional volume-based searchlights

  Parameters:

  v: str of NiftiImage

  > input volume

  Returns:

  s: surf.Surface

  > Surface with an equal number as nodes as there are voxels in the input volume. The associated topology is empty.